## cldump 0.10

=== src/Makefile ===
#
# $Id: Makefile 36 2004-11-07 18:31:46Z julien $
#

CFLAGS = -Wall -g -O2
OBJS = cldump.o cl_utils.o \
	cl_meta.o \
	cl_dump_meta.o cl_dump_meta_csv.o cl_dump_meta_sql.o \
	cl_dump_data.o cl_dump_data_csv.o cl_dump_data_sql.o \
	cl_dump_field.o

all: cldump

cldump: $(OBJS)
	$(CC) $(CFLAGS) -o cldump $(OBJS)

%.c %.o: %.c cldump.h

clean:
	rm -f $(OBJS) cldump *~
