=== debian/changelog ===
cldump (0.10-6) unstable; urgency=low

  * Moved to source format 3.0 (quilt).

  * debian/control:
    + Bump Standards-Version to 3.8.4 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Thu, 06 May 2010 18:34:29 +0200

cldump (0.10-5) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes).
  * src/cldump.1:
    + Fix hyphen vs. minus sign.

 -- Julien BLACHE <jblache@debian.org>  Thu, 10 Jul 2008 10:33:54 +0200

cldump (0.10-4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Sat, 01 Mar 2008 16:36:56 +0100

cldump (0.10-3) unstable; urgency=low

  * debian/rules:
    + Do not ignore errors from make clean.
  * debian/compat, debian/control:
    + Upgrade to DH_COMPAT 5. 

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Aug 2007 18:21:04 +0200

cldump (0.10-2) unstable; urgency=low

  * debian/control:
    + Fix override disparity (Priority: optional -> extra).

 -- Julien BLACHE <jblache@debian.org>  Sun,  8 Oct 2006 16:33:28 +0200

cldump (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Julien BLACHE <jblache@debian.org>  Sat, 16 Sep 2006 15:31:53 +0200

cldump (0.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bumped Standards-Version to 3.7.2 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Sun, 10 Sep 2006 11:41:57 +0200

cldump (0.8-1) unstable; urgency=low

  * Initial Release (closes: #305326).

 -- Julien BLACHE <jblache@debian.org>  Tue, 19 Apr 2005 12:08:00 +0200
