## cldump 0.11~dfsg

=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# $Id: Makefile 36 2004-11-07 18:31:46Z julien $
+# $Id: Makefile 66 2010-11-27 10:20:11Z julien $
 #
 
 CFLAGS = -Wall -g -O2
@@ -7,7 +7,7 @@
 	cl_meta.o \
 	cl_dump_meta.o cl_dump_meta_csv.o cl_dump_meta_sql.o \
 	cl_dump_data.o cl_dump_data_csv.o cl_dump_data_sql.o \
-	cl_dump_field.o
+	cl_dump_field.o cl_decrypt.o
 
 all: cldump
