=== debian/changelog ===
cldump (0.11~dfsg-8) unstable; urgency=medium

  * QA upload.

  [ Vagrant Cascadian ]
  * debian/rules: Pass CFLAGS via dh_auto_build override. (Closes: #1014426)

  [ Petter Reinholdtsen ]
  * Refreshed 01-hardening.patch with metadata and more future proof approach.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 02 Jun 2024 08:53:55 +0200

cldump (0.11~dfsg-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 02 Jun 2024 00:08:05 +0200

cldump (0.11~dfsg-6) unstable; urgency=medium

  * QA upload.
  * debian/control: Updated Standards-Version for 4.6.2.
  * debian/copyright: Updated.
  * debian/patches: Created 01-hardening.patch.

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Sun, 26 Feb 2023 13:00:15 -0300

cldump (0.11~dfsg-5) unstable; urgency=medium

  * QA upload.
  * Modernize packaging
    - Bump Standards-Version to 4.6.0 (no changes needed)
    - Switch from archaic d/rules to modern debhelper based one
      (Closes: #999050, #960293)
    - Remove un-needed d/dirs
    - Add d/{install,examples,manpages} to install binary,
      example and manpage
    - Add "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 18:54:24 +0530

cldump (0.11~dfsg-4) unstable; urgency=medium

  * QA upload.
  * Mark autopkgtest as superficial. (Closes: #969812)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 10 Sep 2020 19:54:56 +0100

cldump (0.11~dfsg-3) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: added to perform a simple test.

 -- Asael da Silva Vaz <asaelvaz@gmail.com>  Sun, 17 May 2020 21:29:55 -0300

cldump (0.11~dfsg-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as Maintainer. (see #688535)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Changed Priority from extra to optional.
  * debian/rules: changed from dh_clean to dh_prep in install target.

 -- Asael da Silva Vaz <asaelvaz@gmail.com>  Sat, 09 May 2020 15:03:29 -0300

cldump (0.11~dfsg-1) unstable; urgency=low

  * New upstream release.
    + Adds decryption feature for encrypted databases.

  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Sat, 27 Nov 2010 11:30:49 +0100
