=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: cldump
 Section: misc
-Priority: extra
-Maintainer: Julien BLACHE <jblache@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/cldump
+Vcs-Git: https://salsa.debian.org/debian/cldump.git
 
 Package: cldump
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Clarion database files extractor
  The cldump utility allows you to extract the content of a Clarion database;
  Clarion is a Windows IDE similar to Delphi and others, and has its own
