=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -fPIE -fstack-protector-strong -Wformat -Werror=format-security
export DEB_LDFLAGS_MAINT_APPEND = -fPIE -pie -Wl,-z,relro -Wl,-z,now

%:
	dh $@ --sourcedirectory=src --buildsystem=makefile

override_dh_auto_build:
	dh_auto_build --sourcedirectory=src --buildsystem=makefile -- CFLAGS="$(CFLAGS)"
