=== debian/tests/control ===
Test-Command: cldump --version
Restrictions: superficial
